apiVersion: v2
name: orchard
description: Content-Addressable Storage System for binary artifacts
type: application
version: 0.1.0
appVersion: "1.0.0"
keywords:
  - artifact-storage
  - content-addressable
  - binary-storage
  - package-registry
home: https://git.bitstorm.ca/bitforge/orchard
sources:
  - https://git.bitstorm.ca/bitforge/orchard
maintainers:
  - name: BitForge
dependencies:
  - name: postgresql
    version: "15.5.x"
    repository: https://charts.bitnami.com/bitnami
    condition: postgresql.enabled
  - name: minio
    version: "14.x.x"
    repository: https://charts.bitnami.com/bitnami
    condition: minio.enabled
  - name: redis
    version: "19.x.x"
    repository: https://charts.bitnami.com/bitnami
    condition: redis.enabled
